/*--- Avanquest WebEasy Page Style ---*/


.cc30               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	}
.cc31               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc32               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc33               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc34               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc35               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e27             {
	position        : absolute;
	left            : 265.50pt;
	top             : 231.75pt;
	width           : 408.00pt;
	height          : 211.50pt;
	}
div#e26             { /* Gallery */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 378.00pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a26               { /* Gallery */
	color           : #ffffff;
	}
div#e25             { /* History */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 302.25pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a25               { /* History */
	color           : #ffffff;
	}
div#e24             { /* Germany 2010 */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 453.75pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a24               { /* Germany 2010 */
	color           : #ffffff;
	}
div#e23             { /* About Us */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 225.75pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a23               { /* About Us */
	color           : #ffffff;
	}
div#e22             { /* Contact Us */
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 608.25pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a22               { /* Contact Us */
	color           : #ffffff;
	}
span#e21            { /* thunder96-mar21201000901... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(thunder96-mar212010009011.gif) no-repeat top left;
	position        : absolute;
	left            : 148.50pt;
	top             :  95.25pt;
	width           : 533.25pt;
	height          : 429.75pt;
	}
div#e20             { /* Home */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	background-color: #990000;
	position        : absolute;
	left            : 148.50pt;
	top             :  72.75pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
a#a20               { /* Home */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
h6#e19              { /* Copyright (C) 2009 Thund... */
	font            : 9pt Helvetica, sans-serif;
	color           : #c0c0c0;
	position        : absolute;
	left            : 209.25pt;
	top             : 535.50pt;
	width           : 422.25pt;
	height          :  14.25pt;
	}
span#e18            { /* thunder96-mar21201000901... */
	background      : transparent url(thunder96-mar212010009010.jpg) no-repeat top left;
	position        : absolute;
	left            : 151.50pt;
	top             :  98.25pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e17            { /* thunder96-mar21201000900... */
	background      : transparent url(thunder96-mar212010009009.jpg) no-repeat top left;
	position        : absolute;
	left            : 151.50pt;
	top             : 501.00pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e16            { /* thunder96-mar21201000900... */
	background      : transparent url(thunder96-mar212010009008.jpg) no-repeat top left;
	position        : absolute;
	left            : 659.25pt;
	top             : 501.00pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e15            { /* thunder96-mar21201000900... */
	background      : transparent url(thunder96-mar212010009007.jpg) no-repeat top left;
	position        : absolute;
	left            : 657.75pt;
	top             :  97.50pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
span#e14            { /* thunder96-mar21201000900... */
	background      : transparent url(thunder96-mar212010009006.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :  97.50pt;
	width           : 111.75pt;
	height          :  38.25pt;
	}
span#e13            { /* thunder96-mar21201000200... */
	background      : transparent url(thunder96-mar212010002002.gif) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             :  15.75pt;
	width           : 111.75pt;
	height          :  81.00pt;
	}
div#e12             { /* THUNDER 96 \\Elite\ */
	background      : transparent url(thunder96-mar212010009005.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :  97.50pt;
	width           : 105.75pt;
	height          :  36.75pt;
	}
div#e11             { /* The beginnings: */
	position        : absolute;
	left            : 189.75pt;
	top             : 131.25pt;
	width           :  90.75pt;
	height          :  15.00pt;
	}
div#e10             { /* <DIV>The Academy years:<... */
	position        : absolute;
	left            : 164.25pt;
	top             : 115.50pt;
	width           : 147.00pt;
	height          :  19.50pt;
	}
div#e9              { /* <DIV><FONT size="2"><FON... */
	position        : absolute;
	left            : 169.50pt;
	top             : 135.00pt;
	width           : 498.75pt;
	height          :  96.00pt;
	}
div#e8              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 270.00pt;
	top             : 463.50pt;
	width           : 308.25pt;
	height          :  30.00pt;
	}
img#e7              { /* thunder96-mar21201000900... */
	position        : absolute;
	left            :  12.00pt;
	top             : 189.00pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
img#e6              { /* thunder96-mar21201000900... */
	position        : absolute;
	left            :  12.00pt;
	top             : 235.50pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
img#e5              { /* thunder96-mar21201000900... */
	position        : absolute;
	left            :  12.00pt;
	top             : 279.75pt;
	width           :  21.00pt;
	height          :  21.00pt;
	}
div#e4              { /* <DIV><STRONG>The Beginni... */
	position        : absolute;
	left            :  36.75pt;
	top             : 192.00pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
div#e3              { /* <DIV><STRONG>The Academy... */
	position        : absolute;
	left            :  36.00pt;
	top             : 237.75pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
div#e2              { /* <DIV><STRONG>The Select ... */
	position        : absolute;
	left            :  36.00pt;
	top             : 282.00pt;
	width           : 105.75pt;
	height          :  19.50pt;
	}
span#e1             { /* thunder96-mar21201000900... */
	background      : transparent url(thunder96-mar212010009001.jpg) no-repeat top left;
	position        : absolute;
	left            : 245.25pt;
	top             : 229.50pt;
	width           : 348.75pt;
	height          : 228.00pt;
	}
body#page           { /* Page Body */
	background-color: #990000;
	background-image: url(thunder96-mar212010009b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
